Subject: Re: bug#31576: emacs-lisp-intro.texi - NAME, TITLE inconsistency among @node, @unnumberedsec

From: Eli Zaretskii <[email-masked]>
Date: Thu, 24 May 2018 05:38:08 +0300

> From: Van L <[email-masked]>
> Date: Thu, 24 May 2018 10:41:55 +1000
> 
> Hello.
> 
> IMO, having `@node NAME' consistent with `@unnumberedsec TITLE' is better in an intro.

I'm not sure I understand why.  This is an introduction to Emacs Lisp,
not to Texinfo.  All our manuals use different names for nodes and for
corresponding chapters/sections, primarily because the node name is
just a label, and also because some characters should not appear ion a
node name.

I see no problem here.